@media (max-width: 1199px) {

	.benefits-list li {
		width: 100%;
		text-align: left;
		padding-left: 31px;
		display: block;
	}
	.form-contactus {
		padding: 30px 30px;
	}
	.contactinfo.contactinfo-v2 {
		width: 63%;
		position: relative;
	}
	.contactinfo-img  {
		width: 48%;
	}
	.contactinfo-img-v1 {
		width: 60%;	
	}
	.grey-bg {
		padding-top: 80px;
	}
	.container {max-width: 95%;}
	video {width: 100%;height: auto;}
	.grey-bg.signup-bg {background: #fafafa;}
	.arrow-form {display: none;}
    .slider-section2 .container .row .post-block .post-box .entry-content h3 {
        font-size: 25px;
    }
    .slider-section2 .container .row .post-block.post-thumb .post-box .entry-content h3 {
        font-size: 16px;
    }
}	

@media only screen and (min-width: 1256px) and (max-width: 1600px) {
	.titletop-section-success img {
		right: -10px;
	}
	.titletop-section-success h6 {
		width: 100%;
	}
}
@media only screen and (min-width: 992px) and (max-width: 1255px) {

	.resource-success-benefit {
		width: 26%;
	}
	.titletop-section-success {
		padding-left: 40px;
		text-align: left;
	}
	.titletop-section-success .section-header {
		text-align: left;
	}
	.titletop-section-success .section-header > h3::before {
		margin: 0;
	}
	.titletop-section-success h6 {
		width: 44%;
		margin: 0;
	}
	.titletop-section-success img {
		right: 0;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {

	.guide-text {
		width: 53%;
	}
	.guide-text h1 {
		font-size: 28px;
		line-height: 36px;
	}
	.titletop-section-success h6 {
		width: 90%;
	}
	.step-success-number.col-lg-3 {
		max-width: 30%;
	}
	.step-success-number.col-lg-4 {
		max-width: 30%;		
	}
	.margin-left130 {
		margin-left: 70px;
	}	
	
	.contactinfo {
		height: 983px;
	}
    .ftr-social > li {
        margin: 0 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {

	.download-resource-success h1 {
		line-height: 30px;
		font-size: 24px;
	}
	.download-resource-success h2 {
		font-size: 16px;
		margin-bottom: 20px;
	}
    .slider-carousel .post-box .entry-content > h3 {
        font-size: 20px;
    }
    .contactinfo-txt {
		width: 100%;
		float: none;
	}
	.contactinfo {
		height: 1036px;
	}
	.contactinfo-img {
		width: 200px;
	}
	.office-addressbox {
		width: 100%;
		float: none;
		text-align: center;
	}
	.office-addressbox h4 {
		font-size: 20px;
	}
}

@media (max-width: 767px) {

/* ****************** THANK YOU STYLE ****************** */
	.titletop-section-thankyou h3,
	.resource-card {
		width: 90%;
	}
	.resources-guide {
		display: none;
	}
	.resources-guide-txt {
		float: none;
		width: 100%;
		text-align: center;
	}
	.resources-guide-txt h4,
	.resources-guide-txt p {
		float: none;
		text-align: center;
		display: block;
	}
	.resources-guide-txt a.download-resource  {
		float: none;
		text-align: center;
		display: block;
		width: 100%;
		margin: 20px auto;
	}
	
/* ****************** END THANK YOU STYLE ****************** */

/* ****************** CONTACT US STYLE ****************** */

	.form-contactus.form-contactus-v2 {
		float: none;
	}
	.contactinfo,
	.form-contactus {
		width: 100%;
		float: none;
		height: auto;
	}
	.contactinfo p {
		padding-right: 0;
	}
	.contactinfotitle {
		font-size: 20px;
	}
	.contactinfo h1 {
		font-size: 1.8rem;
	}
	.contactinfo h2 {
		font-size: 18px;
	}
	.contactinfo-txt {
		width: 100%;
		float: none;
	}
	.contactinfo-img,
	.contactinfo-img-v1 {
		width: 100%;
		margin: 0 auto;
		text-align: center;
		float: none;
		position: relative;
	}
	.office-addressbox {
		width: 100%;
		float: none;
		text-align: center;
	}
	.office-addressbox h4 {
		font-size: 20px;
	}
	.form-contactus h4 {
		font-size: 18px;
		line-height: 24px;	
	}

/* ****************** END CONTACT US STYLE ****************** */

/* ****************** TESTIMONIALS STYLE ****************** */
	.testimonial-item {
		float: none !important;
		width: 100%;
	}
	.container {
		max-width: 90%;
	}
	.titletop-section-testimonials {
		margin-bottom: 50px;
	}
	.banner-section2,
	.banner-section2-blue,
	.banner-needtotalk {
		padding: 30px;
		font-size: 26px;
	}
	.banner-needtotalk .phone-number {
		font-size: 40px;
	}
	.titletop-section-testimonials,
	.titletop-section {
		padding: 40px;
	}

/* ****************** END TESTIMONIALS STYLE ****************** */

/* ****************** SIGN UP STYLE ****************** */

	.form-signup-container {
		width: 100%;
		float: none;
	}
	ul.benefits-list {
		width: 100%;
		margin: 10px auto 0 auto;	
	}
	.grey-bg.signup-bg {
		background: none;
	}
	.contactinfo.contactinfo-v2.signup-text,
	.signupbenefits {
		text-align: center;
	}
	.security {
		text-align: center;
		font-size: 14px;
		background: url(../images/lock.png) no-repeat center top;
		width: 100%;
		margin: 0px auto 30px auto;
		padding: 30px 0px 20px 0px;
	}
	.form-contactus.form-contactus-v2.form-signup {
		margin-bottom: 40px;
	}
	.field.float-left, .field.float-right {
		width: 100%;
		margin-bottom: 1em;
	}
	.form-signup-title1 {
		font-size: 22px;
	}
	.form-signup-title2 {
		line-height: 54px;
		font-size: 48px;
	}
	.form-signup-title3 {
		padding: 6px;
		font-size: 17px;
		margin-bottom: 20px;
	}
	.contactinfo.contactinfo-v2.signup-text h2 {
		font-size: 46px;
		line-height: 70px;	
	}
	.signupbox {
		width: 100%;
		display: block;
		margin-bottom: 30px;
	}
	.m15 {
		margin: 0 0 30px 0;
	}
	video {
		width: 100%;
		height: auto;
	}
	.banner-section2 .phone-number-orange {
		font-size: 36px;
	}
	.contactinfo.contactinfo-v2.signup-text {
		padding-bottom: 60px;
		float: none;
		width: 100%;	
	}
	.contactinfo.contactinfo-v2 {
		float: none;
		width: 100%;
	}

/* ****************** END SIGN UP STYLE ****************** */
	header .container {
		padding-right: 0;
		padding-left: 0;	
	}

	.titletop-section,
	.titletop-section-testimonials {
		padding-top: 100px;
	}
	.titletop-section h2 {
		font-size: 1.1rem;
        padding-top: 10px;
	}
    .slider-section2 .container .row .post-block .post-box .entry-content {
        left: 20px;
        right: 20px;
    }
    .slider-section2 .post-block.post-big {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
    }
    .slider-section2 .post-block.post-thumb {
        flex-wrap: wrap;
        margin-left: -2px;
        margin-right: -2px;
        max-width: 100%;
        width: auto;
        flex: 0 0 auto;
        padding: 0;
        -moz-box-pack: justify;
        justify-content: space-between;
        padding: 0;
    }
    .slider-section2 .post-block.post-thumb .post-box {
        flex: 0 0 49.6%;
        max-width: 49.6%;
        width: 49.5%;
    }
    .slider-section2 .post-block.post-thumb .post-box:first-child {
        margin-right: 2px;
    }
    .slider-section2 .post-block.post-thumb .post-box:last-child {
        margin-left: 2px;
    }

    /* - Slider Section 3 */
    .slider-section3 .container .row .post-block .post-box .entry-content h3 {
        font-size: 20px;
    }
    .slider-section3 .container .row .post-block.post-thumb .post-box .entry-content h3 {
        font-size: 16px;
    }
    /* - Slider Section 5 */
    .slider-section5 .post-item .carousel-caption {
        left: 25px;
        right: 25px;
    }
    .slider-section5 .post-item .carousel-caption > h3 {
        font-size: 25px;
    }

    /* - Blog Post */
    .type-post {
        margin-bottom: 30px;
    }
    .widget-area {
        margin-top: 70px;
    }

    /* - Blog Single */
    article[class*="type-"] .entry-content .entry-footer .tags > a {
        margin-right: 15px;
    }
    .post-nosidebar > .entry-cover .entry-header .entry-title {
        font-size: 30px;
    }

    /* - Error Section */
    .error-block {
        margin-top: 30px;
        margin-bottom: 10px;
    }
    .error-block h2 { 
        font-size: 30px;
        line-height: 1.4;
    }

    .widget-area .widget {
        max-width: 100%;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.search.collapsed .sr-ic-open,
.search .sr-ic-close {
    display: inline-block;
}
.search.collapsed .sr-ic-close {
    display: none;
}
.search .sr-ic-open {
    display: none;
}

.widget-area > [class*="col-"] {
    padding-bottom: 10px;
    padding-top: 10px;
}
.widget a {	
    text-decoration: none;
    color: #464646;
    font-size: 14px;
    line-height: 1.7;
    word-wrap: break-word;
    text-transform: uppercase;	
}
.widget-title {
    color: #151515;
    font-size: 18px;
    line-height: 1.66;
    margin-bottom: 25px;
    padding-bottom: 10px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    font-family: 'Yantramanav', sans-serif;
}
.widget-title::before {
    background-color: #ffa20f;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    width: 40px;
}
.resource-title {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #f49f22;	
}
.widget > ul:first-of-type {
    padding-left: 0;
}
.widget ul li {
    list-style: none;
    display: inline-block;
    width: 100%;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}

/* - WordPress Widgets --- */
.widget {
    display: inline-block;
    margin-bottom: 40px;
    width: 100%;
}
.widget:last-child {
    margin-bottom: 0;
}
.widget > ul:first-of-type {
    padding-left: 0;
    padding-right: 0;
}

/* - Widget: Archives */
.widget_archive > ul {
    margin-bottom: 0;
}
.widget_archive > ul li {
    background-color: #f7f7f7;
    color: #464646;
    display: inline-block;
    font-size: 12px;
    margin-bottom: 3px;
    padding: 9px 15px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    width: 100%;
}
.widget_archive.text-center > ul li {
    text-align: center;
}
.widget_archive > ul li:last-child {
    margin-bottom: 0;
}
.widget_archive > ul li:hover {
    background-color: #464646;
    color: #f7f7f7;
}
.widget_archive ul li a {
    color: #464646;
    font-size: 12px;
    line-height: 1.66;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.widget_archive ul li:hover a,
.widget_archive ul li a:hover {
    color: #f7f7f7;
}

.widget_archive .select_box {
    padding: 15px;
    overflow: hidden;
    background-color: #F4F4F4;
    position: relative;
    display: block;
}
.widget_archive .select_box select {
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: #F4F4F4;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.widget_archive .select_box::after {
    content:"▼";    
    padding: 12px 8px;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    z-index: 1;
    text-align: center;
    width: 10%;
    pointer-events: none;
    box-sizing: border-box;
}

/* - Widget: Categories */
.widget_categories {
    overflow: hidden;
}
.widget_categories ul {
    margin-bottom: 0;
    position: relative;
}
.widget_categories > ul li {
    background-color: #f7f7f7; 
    color: #464646;
    display: inline-block;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
    width: 100%;
    position: relative;
    z-index: 1;
}
.widget_categories > ul > li {
    margin-bottom: 3px;
}
.widget_categories > ul li a {
    position: relative
}
.widget_categories > ul ul {
    padding-left: 10px;
    margin-top: 3px;
}
.widget_categories > ul ul::before {
    background-color: #fff;
    content: "";
    position: absolute;
    left: -50%;
    right: -50%;
    top: 0;
    bottom: 0;
}
.widget_categories > ul li:last-child {
    margin-bottom: 0;
}
.widget_categories ul > li:hover {
    background-color: #464646;
}
.widget_categories ul.children li {
    margin-top: 3px;
    padding-right: 0px;
}
.widget_categories ul ul.children li:last-child {
    padding-bottom: 0;
}
.widget_categories ul li a {
    color: #464646;
    padding: 9px 0 9px 15px;
    display: inline-block;
    max-width: 100%;
    font-size: 12px;
    line-height: 1.66;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    transition: all 1s ease 0s;
}
.widget_categories ul li:hover,
.widget_categories ul li:hover > a,
.widget_categories ul li > a:hover {
    color: #f7f7f7;
}
.widget_categories.text-center > ul li {
    text-align: center;
    padding: 9px 15px;
}
.widget_categories.text-center ul li a {
    padding: 0;
}

.widget_categories .select_box {
    padding: 15px;
    overflow: hidden;
    background-color: #F4F4F4;
    position: relative;
    display: block;
}
.widget_categories .select_box select {
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: #F4F4F4;
    outline: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.widget_categories .select_box:after {
    content:"▼";    
    padding: 12px 8px;
    position: absolute; 
    right: 10px; 
    top: 50%;
    transform: translate(0%, -50%);
    -webkit-transform: translate(0%, -50%);
    -moz-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    z-index: 1;
    text-align: center;
    width: 10%;
    pointer-events: none;
    box-sizing: border-box;   
}

/* - Widget: NavMenu */
.widget_nav_menu > div > ul:first-of-type {
    padding-left: 0;
    margin-bottom: 0;
}
.widget_nav_menu > div > ul ul {
    padding-left: 15px;
}
.widget_nav_menu ul li {
    padding: 0;
    position: relative
}
.widget_nav_menu ul li:hover::before,
.widget_nav_menu ul li::before {
    background: none;
}
.widget_nav_menu ul li a {
    border-bottom: 1px solid #aaa;
    color: #464646;
    display: block;
    font-size: 12px;
    line-height: 1.66;
    padding-top: 8px;
    padding-bottom: 8px;
    text-decoration: none;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
    width: 100%;
}
.widget_nav_menu ul li a:hover {
    color: #aaa;
}

/* - Widget : Meta */
.widget_meta ul {
    margin-bottom: 0;
}
.widget_meta ul li a {
    color: #444;
    letter-spacing: 0.98px;
    line-height: 28px;
    word-wrap: break-word;
    text-decoration: none;
    text-transform: capitalize;
}
.widget_meta ul li:hover a{
    color: #aaa;
}

/* - Widget : Pages */
.widget_pages > ul li {
    position: relative;
}
.widget_pages > ul li a {
    display: inline-block;
    width: 100%;
    padding: 8px 10px 8px 0;
    border-bottom: 1px solid #ddd;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
}
.widget_pages > ul li.current_page_item a {
    color: #444;
}
.widget_pages > ul li a:hover {
    color: #aaa;
}
.widget_pages > ul ul {
    padding-left: 10px;
}

/* - Widget : Recent Entries */
.widget_recent_entries ul {
    margin-bottom: 0;
}
.widget_recent_entries ul li {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.widget_recent_entries ul li:last-of-type {
    margin-bottom: 0;
}
.widget_recent_entries ul li a {
    display: inline-block;
    color: #464646;
    font-size: 15px;
    width: 100%;
    text-transform: inherit;
    transition: all 1s ease 0s;
    -webkit-transition: all 1s ease 0s;
    -moz-transition: all 1s ease 0s;
}
.widget_recent_entries ul li a:hover {
    color: #aaa;
}
.widget_recent_entries ul li > span {
    color: #a1a1a1;
    display: inline-block;
    font-size: 12px;
    letter-spacing: 0.18px;
    text-transform: uppercase;
}

/* - Widget : Search */

.widget_search .input-group .form-control,
.widget_search .btn-default {
	height: 45px;
	border-radius: 0;
	outline: none;
	box-shadow: none;
	border: none;
	color: #000;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	box-shadow: none;
}
.widget_search .btn-default {
	padding: 6px 18px;
	background-color: #d4d4d4;
	color: #000;
}
.widget_search .input-group .form-control {	
	font-weight: 500;
	font-size: 14px;
	padding: 10px 22px;
	letter-spacing: 1.2px;
	color: #000;
	background-color: transparent;
}
.widget_search .form-control::-webkit-input-placeholder {
	color: #000;
}
.widget_search .form-control:-moz-placeholder {
	color: #000;
}
.widget_search .form-control::-moz-placeholder {
	color: #000;
}
.widget_search .form-control:-ms-input-placeholder {
	color: #000;
}

/* - Widget : Latest Posts */
.widget_latestposts .latest-content {
	display: inline-block;
	margin-bottom: 25px;
	min-height: 80px;
	padding: 0px 0 5px 120px;
	position: relative;
	width: 100%;
}
.widget_latestposts .latest-content.no_post_thumb {
	min-height: 1px;
}
.widget_latestposts .latest-content:last-of-type {
	margin-bottom: 0;
}
.widget_latestposts  .latest-content.no_post_thumb {
	padding-left: 0;
	padding-right: 0;
}
.widget_latestposts .latest-content > a > i {
	position: absolute;
	left: 0;
	top: 0;
}
.widget_latestposts .latest-content h5 {
	color: #151515;
    margin-bottom: 0px;
    margin-top: 0;
}
.widget_latestposts .latest-content h5 > a {
	color: #151515;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: -0.375px;
    line-height: 16px;
	text-decoration: none;
	text-transform: inherit;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.widget_latestposts .latest-content h5 > a:hover {
	color: #717171
}
.widget_latestposts .latest-content span {
	color: #a1a1a1;
	font-size: 12px;
	display: inline-block;
	letter-spacing: 0.18px;
	text-transform: uppercase;
}
.widget_latestposts .latest-content span a {
	color: #a1a1a1;
	font-size: 10px;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	text-decoration: none;
}
.widget_latestposts .latest-content span a:hover {
	color: #151515;
}

/* - Widget: Tags */
.tagcloud {
	display: inline-block;
	width: 100%;
	text-align: left;
}
.tagcloud a {
	background-color: #f7f7f7;
	display: inline-block;
	color: #717171;
    font-size: 14px !important;
	letter-spacing: 0.225px;
	line-height: 1.73;
	margin: 0 2px 10px;
	padding: 5px 15px 2px 15px;
	text-decoration: none;
	font-weight: 400;
	text-transform: capitalize;
	transition: all 1s ease 0s;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
}
.tagcloud a:hover {		
	background-color: #3d9edb;
	color: #ffffff;
}
.tagcloud a:last-of-type {
	margin-right: 0;
}

/* - Widget : Text */
.widget_text .textwidget p {
	color: #000;
    font-size: 14px;
    line-height: 2;
    padding: 0;
    word-wrap: break-word;
}
.widget_text .textwidget p:last-of-type {
	margin-bottom: 0;
}
.widget_text .select_box {
	padding: 15px;
	overflow: hidden;
	background-color: #F4F4F4;
	position: relative;
    display: block;
}
.widget_text .select_box select {
	width: 100%;
	border: none;
	box-shadow: none;
	background-color: #F4F4F4;
	outline: none;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.widget_text .select_box select option {
	word-wrap: break-word;
}
.widget_text .select_box:after {
    content:"▼";    
    padding: 12px 8px;
    position: absolute; 
	right: 10px; 
	top: 50%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-moz-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
    z-index: 1;
    text-align: center;
    width: 10%;
    pointer-events: none;
    box-sizing: border-box;   
}

/* - Widget : Image */
.widget_media_image {
	text-align: center;
}

/* - Widget : Audio */
.widget_media_audio {
	text-align: center;
}
.widget_media_audio iframe {
	max-width: 100%;
	border: none;
}

/* - Widget : Video */
.widget_media_video {
	text-align: center;
}
.widget_media_video iframe {
	max-width: 100%;
	border: none;
}

/* - Widget : Aboutme */
.widget_aboutme .about-info {
	text-align: center;
}
.widget_aboutme .about-info p {
	line-height: 24px;
	letter-spacing: 0.225px;
	color: #717171;
	margin-top: 30px;
	margin-bottom: 13px;
}
.widget_aboutme .about-info a {
	font-size: 12px;
	letter-spacing: 0.18px;
	line-height: 2;
	color: #3d9edb;
	text-decoration: none;
	font-weight: 600;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.widget_aboutme .about-info a:hover {
	color: #151515;
}

/* - Widget : Categories2 */
.widget_categories2 .categories-box {
	text-align: center;
}
.widget_categories2 .categories-box ul {
	padding-left: 0;
	padding-right: 0;
}
.widget_categories2 .categories-box ul li {
	margin-bottom: 4px
}
.widget_categories2 .categories-box ul li,
.widget_categories2 .categories-box ul li a {
	display: inline-block;
	width: 100%;
}
.widget_categories2 .categories-box ul li a {
	position: relative;
	padding: 23px 15px;
}
.widget_categories2 .categories-box ul li a > img {
	bottom: 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	height: 100%;
}
.widget_categories2 .categories-box ul li a span {
	font-size: 12px;
	line-height: 1.66;
	color: #151515;
	font-weight: 500;
	text-transform: uppercase;
	background-color: rgba(255,255,255,0.9);
	padding: 8px 35px;
	display: inline-block;
	position: relative;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
}
.widget_categories2 .categories-box ul li a:hover span {
	background-color: rgba(21,21,21,0.9);
	color: #fff;
}

/* - Widget : Social */
.widget_social > ul {
	background-color: #f7f7f7;
	padding: 18px 0 12px;
	margin-bottom: 0;
	text-align: center;
}
.widget_social > ul > li {
	display: inline-block;
	width: auto;
	margin: 0 10px;
}
.widget_social > ul > li > a {
	color: #3d9edb;
	font-size: 22px;
	vertical-align: middle;
	 -webkit-transition: all 0.3s ease;
	  -moz-transition: all 0.3s ease;
	  -o-transition: all 0.3s ease;
	  transition: all 0.3s ease;
}
.widget_social > ul > li > a:hover {
	color: #ffa20f;	
}
.widget_social h4 {
    float: left;
    margin: 5px 11px 4px 0px;
    font-size: 13px;
    color: #717171;	
}
.widget_social > ul.blog-share > li > a {
	font-size: 20px;
	line-height: 20px;
}
.widget_social > ul.blog-share > li {
	margin: 0 6px;
}
.widget_social > ul.blog-share {
	background-color: transparent;
    padding: 0;
    margin-bottom: 0;
    text-align: left;	
    float: left;
}
/* - Widget : Newsletter */
.widget_newsletter .newsletter-box {
	background-color: #f7f7f7;
	padding: 15px 30px 30px 30px;
	text-align: center;
}
.widget_newsletter .newsletter-box > i {
	background-color: #fff;
	border-radius: 50%;
	display: inline-block;
	font-size: 28px;
	line-height: 2.0;
	height: 57px;
	width: 57px;
	margin-bottom: 9px;
}
.form-control {
	font-size: 14px;
}
.widget_newsletter .newsletter-box > h4 {
	font-size: 18px;
	font-weight: bold;
	letter-spacing: -0.45px;
	line-height: 1.66;
	margin-bottom: 7px;
}
.widget_newsletter .newsletter-box > p {
	color: #717171;
	letter-spacing: 0.225px;
	line-height: 1.73;
}
.widget_newsletter .newsletter-box > form {
	display: inline-block;
	width: 100%;
}
.widget_newsletter .newsletter-box > form .form-control {
	background-color: #ffffff;
	border: none;
	border-radius: 0;
	box-shadow: none;
	color: #717171;
	outline: none;
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
	text-align: center;
}
.widget_newsletter .newsletter-box > form .form-control::-webkit-input-placeholder {
	color: #717171;
	opacity: 1;
}
.widget_newsletter .newsletter-box > form .form-control:-moz-placeholder { 
	color: #717171;
	opacity: 1;
}
.widget_newsletter .newsletter-box > form .form-control::-moz-placeholder {
	color: #717171;
	opacity: 1;
}
.widget_newsletter .newsletter-box > form .form-control:-ms-input-placeholder {  
	color: #717171;
	opacity: 1;
}
.widget_newsletter .newsletter-box > form button {
	background-color: #3d9edb;
	border: none;
	cursor: pointer;
	color: #fff;
	font-size: 14px;
	letter-spacing: -0.35px;
	display: inline-block;
	padding: 9px 10px;
	margin-top: 7px;
	text-transform: uppercase;
	width: 100%;
	-webkit-transition: all 1s ease 0s;
	-moz-transition: all 1s ease 0s;
	-o-transition: all 1s ease 0s;
	transition: all 1s ease 0s;
	font-style: normal;
}
.widget_newsletter .newsletter-box > form button:hover {
	background-color: transparent;
	color: #464646;
	box-shadow: inset 0px 0px 2px 0px #464646;
	-webkit-box-shadow: inset 0px 0px 2px 0px #464646;
}

/* - Widget : Tranding Post */
.widget_tranding_post .trnd-post-box {
	display: inline-block;
	width: 100%;
}
.widget_tranding_post .trnd-post-box > .post-cover {
	margin-bottom: 15px;
}
.widget_tranding_post .trnd-post-box > span {
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.18px;
	line-height: 2px;
}
.widget_tranding_post .trnd-post-box > span > a {
	color: #a1a1a1;
	text-decoration: none;
	font-size: 12px;
}
.widget_tranding_post .trnd-post-box > h3 {
	font-size: 18px;
	letter-spacing: -0.45px;
	line-height: 1.38;
	margin-bottom: 0;
	margin-top: 5px;
	text-transform: capitalize;
}
.widget_tranding_post .trnd-post-box > h3 > a {
	color: #151515;
	text-decoration: none;
	font-size: 18px;
	text-transform: capitalize;
}
.widget_tranding_post  .carousel-indicators {
	position: relative;
	margin-top: 30px;
	margin-bottom: 0;
}
.widget_tranding_post  .carousel-indicators li {
	width: 10px;
    height: 10px;
	border-radius: 50%;
	flex: 0 0 auto;
	border: 1px solid #000;
	cursor: pointer;
}
.widget_tranding_post  .carousel-indicators li.active {
	background-color: #000;
}

/* - Widget : Advertise */
.widget_advertise  .carousel-indicators li {
	width: 12px;
    height: 13px;
	border-radius: 50%;
	flex: 0 0 auto;
	border: 1px solid #fff;
	cursor: pointer;
}
.widget_advertise  .carousel-inner {
	position: relative;
}
.widget_advertise  .carousel-inner .carousel-caption {
	position: absolute; 
	top: 89px;
	bottom: auto;
	left: 100px;
	right: 0;
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.widget_advertise  .carousel-inner .carousel-caption h3 {
	font-size: 24px;
	line-height: 0.83;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.widget_advertise  .carousel-inner .carousel-caption p {
	font-size: 14px;
	line-height: 1.42;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 34px;
}
.footer-widget {
	padding: 35px 0;
}
.footer-widget .widget {
	margin-bottom: 15px;
	margin-top: 15px;
}

/* - Padding/Margin */
.no-padding {
	padding: 0;
}
.no-left-padding{
	padding-left: 0;
}
.no-right-padding {
	padding-right: 0;
}
.no-top-padding {
	padding-top: 0;
}
.no-bottom-padding {
	padding-bottom: 0;
}
.no-margin {
	margin: 0;
}
.no-left-margin {
	margin-left: 0;
}
.no-right-margin {
	margin-right: 0;
}
.no-top-margin {
	margin-top: 0;
}
.no-bottom-margin {
	margin-bottom: 0;
}

/* - Section Padding */
.section-padding {
	padding-top: 75px;
	padding-bottom: 75px;
}
.padding-10 {
	padding-top: 5px;
	padding-bottom: 5px;
}
.padding-20 {
	padding-top: 10px;
	padding-bottom: 10px;
}
.padding-30 {
	padding-top: 15px;
	padding-bottom: 15px;
}
.padding-40 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding-50 {
	padding-top: 25px;
	padding-bottom: 25px;
}
.padding-60 {
	padding-top: 30px;
	padding-bottom: 30px;
}
.padding-70 {
	padding-top: 35px;
	padding-bottom: 35px;
}
.padding-80 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding-90 {
	padding-top: 45px;
	padding-bottom: 45px;
}
.padding-100 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.vertical_middle {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.nav_absolute {
	position: absolute;
}
.align_left {
	text-align: left;
}
.align_right {
	text-align: right;
}
.align_center {
	text-align: center;
}
.ow-pull-left  {
	float: left;
}
.ow-pull-right  {
	float: right;
}
.main-container {
	width: 1920px;
	max-width: 100%;
	margin: 0 auto;
}
.slidepanel { 
	display: block; 
}
.closeit,
.toggle,
.slideit {
	display: none;
}
.navbar-brand {
	height: auto;
	padding: 0;
	margin-top: 15px;
	margin-bottom: 15px;
}
.col-lg-4.col-md-6.col-12.widget-area.sidebar-single {
    margin-top: 22px;
}
.breadcrumbs-container {
	position: relative;
}
.breadcrumbs {
    margin-top: -50px;
}
.breadcrumbs li {
	list-style-type: none;
}
.breadcrumbs ul {
	padding-left: 0;
}
.slider-section2 .container .row .post-block.post-big .post-box{
	height:100%;
}
.slider-section2 .container .row .post-block.post-big .post-box img{
	height: 100%;
}
.slider-section2 .container .row .post-block.post-big {
	padding-bottom: 4px;
}
@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}
@media (min-width: 992px) {
	.desktop-hide {
		display: none;
	}
	.nav_trans {
		background: transparent;
	}
}
@media (max-width: 991px) {
	.titletop-section-thankyou h3.w800 {
		width: 90%;
	}
	.titletop-section-thankyou.newsletter-thk h1,
	.titletop-section-thankyou h2 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.resource-success-benefit {
		width: 100%;
		display: inline-block;
		margin-bottom: 60px;
	}
	.mlf {
		margin: 0 0 60px 0;
	}
	.resource-success-benefits {
		margin-bottom: 0;
	}
	.resource-success-title {
		margin-top: 20px;
	}
	.jquery-accordion-menu {
		float: none;
	}
	.jquery-accordion-menu ul li a {
		padding: 14px 50px 14px 22px;
		white-space: initial;
	}
	.jquery-accordion-menu .submenu-indicator {
		top: 16px;
	}
    .ftr-social > li {
        margin: 5px 25px;
    }
    .blog-paralle:nth-last-child(2) .type-post .entry-content::before { 
        display: none;
    }
    .navigation.pagination .nav-links > .page-numbers {
        padding-left: 10px;
        padding-right: 10px;
    }
    .about-author-box > .author {
        padding-left: 125px;
        min-height: 100px;
    }
    .about-author-box > .author > i > img {
        width: 100px;
        height: 100px;
    }
    
	/* ****************** DOWNLOAD RESOURCE STYLE ****************** */
	.download-resource-txt,
	.guide-text {
		width: 100%;
		text-align: center;
		float: none;
	}
	.guide-image {
		float: none;
	}
	.arrow-download-resource {
		display: none;
	}
	.download-resource-txt h4 {
		margin-top: 20px;
	}
	.download-resource-txt ul li {
		text-align: left;
	}
	.form-download-resource {
		width: 100%;
		margin-top: 40px;
		float: none;
	}
	.guide-text h1 {
		font-size: 28px;
		line-height: 34px;
		margin-bottom: 20px;	
	}
	.guide-text h2 {
		font-size: 14px;
		font-weight: 400;
		line-height: 23px;

	}
	.form-download-resource button {
		width: 100%;	
	}

	/* ****************** END DOWNLOAD RESOURCE STYLE ****************** */

	/* ****************** SIGN UP SUCCESS STYLE ****************** */

	.titletop-section-success {
		padding-left: 30px;
		padding-right: 30px;
		min-height: auto;
		padding-bottom: 0;	
	}
	.titletop-section-success img {
		position: relative;
		top: 0;
		right: 0;
	}
	.titletop-section-success h6 {
		width: 100%;
		margin-bottom: 40px;
	}
	.titletop-section-success h1 {
		font-size: 2rem;
	}
	.titletop-section-success .section-header h3 {
		font-size: 20px;
		line-height: 28px;
		margin-top: 20px;
	}
	.step-success-one, .step-success-two, 
	.step-success-three, .step-success-four {
		background-image: none;
		min-height: auto;
		margin-bottom: 60px;
		border-bottom: 2px solid #40aff5;
		padding-bottom: 50px;
	}
	.step-success-line,
	.step-success-number,
	.vertical-line {
		display: none;
	}
	.margin-left90 {
		margin-left: 0;
	}
	.banner-grey {
		background-size: cover;
		padding-left: 30px;
		padding-right: 30px;	
	}
	.banner-grey .section-header h3 {
		font-size: 24px;
		line-height: 34px;		
	}
	.banner-grey p {
		width: 100%;
		font-size: 16px;
	}
	.step-success-text ul li {
		line-height: 20px;
		margin-top: 15px;
		margin-bottom: 15px;
		font-size: 14px;	
	}
	
	/* ****************** END SIGN UP SUCCESS STYLE ****************** */

	.slidepanel { 
		display: none;
		border-bottom: 1px solid #8a9b0f;
	}
	.slideit,
	.toggle {
		display: block;
		position: relative;
		z-index: 1;
	}
	.desktop-hide {
		position: absolute;
		right: 50px;
		text-align: center;
		top: 20px;
	}	
	.slideit,
	.closeit {
		color: #1b88ce;
		font-size: 25px;
		position: relative;
		right: 0;
		top: 0;
	}
	.slideit:hover,
	.closeit:hover {
		color: #1b88ce;
	}
	
	.mobile-hide {
		display: none;
	}
}

.contactus-top {display: none;}

@media only screen and (min-width: 1199px) and (max-width: 1700px) {
	.grey-bg.signup-bg {
		background: #fafafa url(../images/model-signup.png) no-repeat right -100px bottom 200px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 1199px) {

/* ****************** HEADER STYLE ****************** */
	.buttons-header-mobile {
		display: block;
		text-align: center;
		position: absolute;		
		right: 20px;
	}
	.button-trial-mobile  {
		margin: 11px 0px 0px 0px;
		padding: 10px 30px;
		display: inline-block;
		background-color: #f21f03;
		border: 2px solid #f21f03;
		color: #fff;
		border-radius: 50px;
		text-transform: uppercase;
		font-weight: bold;
		transition: 300ms ease-in-out;  
		font-size: 15px;      	
	}

	.button-trial-mobile:hover,
	.button-trial-mobile:active {
		color: #f21f03;
		background-color: #fff;
		border: 2px solid #f21f03;
		text-decoration:none;
	}

	.button-login-mobile  {
		margin: 11px 0px 0px 0px;
		padding: 10px 30px;
		display: inline-block;
		background-color: transparent;
		border: 2px solid #1779b6;
		color:#1779b6;
		border-radius: 50px;
		text-transform: uppercase;
		font-weight: bold;
		transition: 300ms ease-in-out;  
		font-size: 15px;  	
	}
	.button-login-mobile:hover,
	.button-login-mobile:active {
		background-color: #1779b6;
		text-decoration:none;	
		color: #ffffff;	
	}
	.useful-links.text-right.col-lg-10 {
		width: 80%;
		float: right;
	}
	.socialandterms.col-lg-12 .col-lg-2 {
		width: 140px;
		float: left;		
	}
	.buttons-header {
		display: none;
	}
	.logovq.col-lg-2 {
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 14px;
		margin-left: 0;
		width: 150px;
		padding-bottom: 12px;
	}
	.flexy-menu > li > a {
		padding: 21px 3px 15px 20px;
	}
	.flexy-menu ul {
		top: 53px;
		left: 0;
	}
	.flexy-menu-wrapper {
		width: 78%;
	}
/* ****************** END HEADER STYLE ****************** */

/* ****************** FOOTER STYLE ****************** */
	.footer_sec_1 {
		width: 33.33333333%;
		float: left;
	}
	.footer_sec_2 {
		width: 33.33333333%;
		float: left;    
	}
	.footer_sec_3 {
		width: 33.33333333%;
		float: left;    
	}
	.inner-footer {
		width: 100%;
	}
/* ****************** END FOOTER STYLE ****************** */

	.titletop-section {
		padding-top: 80px;
		padding-bottom: 20px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.widget_latestposts .latest-content {
		padding: 0;
	}
	.widget_latestposts .latest-content > a > i {
		position: relative;
	}
	.widget_latestposts .latest-content h5 {
		line-height: 20px;
		margin-top: 10px;
	}
	.banner-section2 {
		padding: 40px;
	}
	.signupbox {
		width: 30%;
	}
	.signuptitle {
		font-size: 14px;
	}
	.form-signup-title1 {
		font-size: 24px;
	}
	.form-signup-title2 {
		font-size: 52px;
	}
	.form-signup-title3 {
		font-size: 17px;
	}
	.field.float-left, .field.float-right {
		width: 100%;
		margin-bottom: 1em;
		float: none !important;
	}
}

@media (max-width: 768px) {

	.download-resource-success h1 {
		line-height: 30px;
		margin-bottom: 20px;
		margin-top: 35px;
		font-size: 20px;
		width: 100%;
	}
	.download-resource-success h2 {
		font-size: 14px;
		font-weight: 400;
		line-height: 20px;
		margin-bottom: 0;
	}
	.download-resource-success {
		min-height: 270px;
	}
	.flexy-menu-wrapper {
		width: 100%;
		float: none;
	}
	.buttons-header-mobile {
		display: block;
		text-align: center;
		position: absolute;
		right: 0;
		left: 0;
	}
	.button-trial-mobile  {
		margin: 11px 0px 0px 0px;
		padding: 10px 30px;
		display: inline-block;
		background-color: #f21f03;
		border: 2px solid #f21f03;
		color: #fff;
		border-radius: 50px;
		text-transform: uppercase;
		font-weight: bold;
		transition: 300ms ease-in-out;  
		font-size: 15px;      	
	}

	.button-trial-mobile:hover,
	.button-trial-mobile:active {
		color: #f21f03;
		background-color: #fff;
		border: 2px solid #f21f03;
		text-decoration:none;
	}
	.button-login-mobile  {
		margin: 11px 0px 0px 0px;
		padding: 10px 30px;
		display: inline-block;
		background-color: transparent;
		border: 2px solid #1779b6;
		color:#1779b6;
		border-radius: 50px;
		text-transform: uppercase;
		font-weight: bold;
		transition: 300ms ease-in-out;  
		font-size: 15px;  	
	}
	.button-login-mobile:hover,
	.button-login-mobile:active {
		background-color: #1779b6;
		text-decoration:none;	
		color: #ffffff;	
	}
	.flexy-menu {
		float: left;
		width: 100%;
	}
	.flexy-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.flexy-menu.vertical{
		width: 100%;
	}
	.flexy-menu li{
		display: block;
		width: 100%;	
	}
	.flexy-menu > li > a{
		padding-top:15px;
		padding-bottom:15px;
		padding-left: 25px;
	}
	.flexy-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.flexy-menu ul, 
	.flexy-menu ul li ul,
	.flexy-menu.vertical ul, 
	.flexy-menu.vertical ul li ul{
		width: 100%;
		left: 0;
		border-left: none;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.flexy-menu ul li {
		border-left: none;
		border-right: none;
	}
	.flexy-menu ul li a,
	.flexy-menu.vertical ul li a	{
		padding-top:10px;
		padding-bottom:10px;
	}
	.flexy-menu ul > li > a{
		padding-left: 40px !important;
	}
	.flexy-menu > li .indicator{
		top: 15px;
		right: 25px;
		font-size: 17px;
	}
	.flexy-menu ul > li .indicator{
		right: 24px;
	}
	.flexy-menu.vertical ul > li .indicator{
		top: 10px;
		right: 15px;
	}
	.flexy-menu > li > ul > li > a{ padding-left: 40px !important; }
	.flexy-menu > li > ul > li > ul > li > a{ padding-left: 60px !important; }
	.flexy-menu > li > ul > li > ul > li > ul > li > a{ padding-left: 80px !important; }
	
	 .flexy-menu ul li {
		background: #ffffff;
	 }
	 .logovq.col-lg-2 {
		margin-left: 0;
		width: 100%;	
		padding-bottom: 12px;	
	 }
	 .logovq.col-lg-2 img {
		max-width: 150px;
		float: right;
		margin-right: 0;
	}
	.buttons-header {
		display: none;
	}
	.logovq {
		float: right;
	}
	.useful-links.text-right.col-lg-10 span{
		display: none;
	}
	.useful-links.text-right.col-lg-10 span.last-item.no-hr {
		display: block;
	}
	.useful-links.text-right.col-lg-10 {
		width: 50%;
		float: right;
	}
	.socialandterms.col-lg-12 .col-lg-2 {
		width: 50%;
		float: left;		
	}
	.flexy-menu > li > a {
		padding-top: 12px;
		padding-bottom: 12px;
		padding-left: 28px;
	}
	.socialandterms.col-lg-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.socialandterms.col-lg-12 .col-lg-2 .social-media-top {
		display: none;
	}
	.contactus-top {
		display: block;
	}
	.contactus-top span a {
		text-transform: uppercase;
		font-size: 14px;
	}
	.contactus-top span a:hover,
	.contactus-top span a:active {
		text-decoration: none;
	}
	.inner-footer {
		width: 100%;
		text-align: center;
	}
	footer {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.space60 {
		height: 40px;
		display: block;
	}
	.footer_sec_2,
	.footer_sec_3 {
		margin: 40px auto 0px auto;
		text-align: center;
	}
	footer h6 {
		padding-bottom: 20px;
	}
	footer hr {
		margin: 10px 0;
	}
	.copyright span {
		display: block;
		clear: both;
		width: 100%;
	}
	.footer_sec_1{
		text-align: center;	
	}
	.titletop-section-thankyou {
		padding-top: 100px;
	}
	.banner-newsletter-form {
		width: 80%;
		margin: 0 auto;
		display: block;
		clear: both;
		overflow: hidden;
	}
	.banner-newsletter-form input {
		width: 70%;
	}
	.banner-newsletter-form button {
		width: 30%;		
	}
	.type-post.services-box .entry-content p:last-of-type {
		margin: 20px 0 20px 0;
	}
	.form-contactus {
		margin-bottom: 60px;
	}
	.socialandterms.col-lg-12 {
		padding-left: 0;
		padding-right: 0;
	}
	.socialandterms.col-lg-12 .col-lg-2 .social-media-top {
		display: none;
	}
	.contactus-top {
		display: block;
	}
	.contactus-top span a {
		text-transform: uppercase;
		font-size: 14px;
	}
	.contactus-top span a:hover,
	.contactus-top span a:active {
		text-decoration: none;
	}
}

/* - max-width: 575 */
@media (max-width: 575px) {

	.titletop-section-thankyou.newsletter-thk h1 {
		font-size: 1.6rem;
	}
	.titletop-section-thankyou h2 {
		font-size: 1rem;
	}
	.titletop-section-thankyou.newsletter-thk h2 i {
		font-size: 14px;
		line-height: 19px;
		margin-top: 14px;
	}	
	.titletop-section-thankyou h3 {
		font-size: 14px;
		line-height: 22px;
	}
	.titletop-section-success h1 {
		font-size: 30px;
	}
    .slider-section2 .post-block.post-thumb .post-box {
        flex: 0 0 49.5%;
        max-width: 49.5%;
        width: 49.5%;
    }
    div.type-post {
        max-width: 370px;
        margin-left: auto;
        margin-right: auto;
    }
    .blog-paralle .type-post {
        display: block;
        max-width: 330px;
        margin-left: auto;
        margin-right: auto;
    }
    .blog-2-col-no-sidebar .type-post {
        max-width: 440px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    .post-nosidebar > .entry-cover .entry-header .entry-title {
        font-size: 22px;
        line-height: 0.5;
    }
    .error-block h2 { 
        font-size: 25px;
        line-height: 1.3;
    }
}

/* - max-width: 479 */
@media (max-width: 479px) {
    .ftr-social > li {
        margin-left: 14px;
        margin-right: 14px;
    }
    .navigation.pagination .nav-links > .page-numbers {
        font-size: 12px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .slider-section2 .container .row .post-block .post-box .entry-content h3 {
        font-size: 20px;
    }
    .slider-section2 .container .row .post-block.post-thumb .post-box .entry-content h3 {
        font-size: 14px;
    }
    .slider-section2 .post-block.post-thumb .post-box {
        flex: 0 0 100%;
        max-width: 100%;
        width: 100%;
        margin-bottom: 4px;
    }
    .slider-section2 .post-block.post-thumb .post-box,
    .slider-section2 .post-block.post-thumb .post-box:first-child,
    .slider-section2 .post-block.post-thumb .post-box:last-child {
        margin-left: 0;
        margin-right: 0;
    }
    .slider-section2 .post-block.post-thumb .post-box > img {
        width: 100%;
    }
    .trending-section div.type-post {
        max-width: 270px;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
    article[class*="type-"] .entry-content .entry-footer .social {
        width: 100%;
    }
    article[class*="type-"] .entry-content .entry-footer .social > li {
        margin-left: 0;
        margin-right: 18px;
    }
}
